﻿html,body {
   
    -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
    font-family: Merriweather Sans;
    margin-bottom: 40px;
    /*overflow-y:scroll;*/
}
@import url('https://fonts.googleapis.com/css?family=Merriweather+Sans:300,300i,400,400i,700,700i,800,800i');

/* Need to remove the margin at bottom under navbar so brown background meets navbar without white space */
.navbarResearch {
    margin-bottom: 0px;
}
.researchTop {
    padding: 0px;
    background: url(Images/ResearchTop.png) repeat-x;
}
.researchBackground {
    padding: 0px;
    background-color: #E3DDDD;
    padding-right: 20px;
}
.researchBackgroundHeader {
    color: #6C5452;
    font-size: 22pt;
    border-bottom: solid #6C5452 1px;
    font-weight: bold;
}
.blueText {
    color: #0078AA;
    font-weight:bold;
}
.textBox{
    background-color:rgb(220,236,249);
    color: rgb(0,120,170);
    padding:25px;
    font-size:22px;
    line-height:26px;
    max-width:350px;
}
.textBoxHeader{
    font-size:24px;
    color:rgb(63,75,101);
    font-weight:bold;
    line-height:26px;
}
.researchBackgroundText {
    font-size: 14pt;
}
.webinarHeader {
    color: #6C5452;
    font-weight: bold;
}
.webinarText {
    color: #6C5452;
}
.researchBottom {
    padding: 0px;
    background: url(Images/ResearchBottom.png) repeat-x;
    margin-bottom: 20px;
}
.PreventionBorderBottom {
    border-bottom: solid #6C5452 1px;
}
.PreventionHeader {
    color: #0078aa;
    font-weight: bold;
    font-size: 20pt;
}
.PreventionBold {
    color: #0078aa;
}
.PreventionSubHeading {
    color: #0078aa;
    font-weight: bold;
    font-size: 23px;
}
.listPadding{
    padding-left:3em
}
ul.listPadding li{
    padding:0px 15px 15px 15px;
}
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}
.navbarCollapseButton {
    border-color: rgb(0, 75, 124);
}
.navbarIcon {
    background-color: white;
}
/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.tagline-upper {
  font-size: 5rem;
  font-weight: 700;
  line-height: 1;
}

.tagline-lower {
  font-size: 1.2rem;
  line-height: 1;
}

.text-expanded {
  letter-spacing: 2px;
}

.text-shadow {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.text-lg {
  font-size: 1.25rem;
}

.bg-faded {
  background-color: rgba(255, 255, 255, 0.9);
}

.bg-overlay {
  background-color: rgba(0, 0, 0, 0.7);
}

hr.divider {
  border-color: #292b2c;
  max-width: 250px;
}

.map-container iframe {
  pointer-events: none;
}

.map-container iframe.clicked {
  pointer-events: auto;
}
.topBar {
    background-color: rgb(157, 171, 185);
    height: 5px;
}
.TopTitle {
    color: rgb(0, 75, 124);
    font-size: 35pt;
}
.BottomTitle {
    color: rgb(0, 120, 170);
    font-size: 35pt;
}
.customNav {
    background-color: rgb(0, 120, 170);
    border-bottom: rgb(0, 75, 124) 5px solid;
}
.navButtons {
    color: white;
    font-size: 16pt;
    
}
.navbar-nav > li > a:hover, .navbar > li a:focus {
     background-color: rgb(0, 120, 170);
    color: white;
   font-weight: normal;
    text-shadow: 1px 0 0 currentColor;

}
.navbar .divider-vertical {
height: auto;
margin: 0;
border-left: 1px solid #f2f2f2;
}
.navbar .divider-vertical-right {
height: auto;
margin: 0;
border-right: 1px solid #f2f2f2;
}

/*.navbarResearch {
    margin-bottom: 0px;
}*/
.top10 {
    padding-top: 10px;
}
.top25 {
    padding-top: 25px;
}
.pageHeading {
    color: rgb(108, 84, 82);
    font-size: 24pt;
    font-weight: bold;
}
.pageHeadingNoBold {
    color: rgb(108, 84, 82);
    font-size: 22pt;
}
.pageSubHeading {
    color: rgb(108, 84, 82);
    font-size: 18pt;
}
.pageTitle {
    color: rgb(0, 120, 170);
    font-size: 16pt;
    font-weight: bold;
}
.pageBody {
    color: rgb(70, 79, 93);
    font-size: 16pt;
}
.whatsNewTitle {
    color: rgb(108, 84, 82);
    font-size: 18pt;
    font-weight: bold;
}
.whatsNewText {
    color: rgb(70, 79, 93);
    font-size: 14pt;
}
.referenceBody {
    font-size: 12pt;
}
.imgCaption{
    color:rgb(108,84,82);
    font-style: italic;
    font-size: 18px;
}
.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  /*Set the fixed height of the footer here*/ 
  height: 75px;
  line-height: 20px;  /*Vertically center the text there*/ 
  background-color: rgb(157,171,185);
  border-top: rgb(70, 79, 93) 2px solid;
  color: white;
}

.gradient {
    padding-top: 10px;
    background: white; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(157,171,185,0.25), white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(157,171,185,0.25), white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(157,171,185,0.25), white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(157,171,185,0.25), white); /* Standard syntax */
}
@media (max-width: 1024px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar .divider-vertical {height:auto;margin: 0;border-left: 0;border-right: 0;}
     .navbar .divider-vertical-right {height:auto;margin: 0;border-left: 0;border-right: 0;}
}
.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none; 
    background-color: rgb(0, 120, 170); 
}
.nav > li > a:hover, .nav > li > a:focus {
    color: white;
}
li.divider-vertical.dropdown.open {
  background-color: rgb(0, 120, 170);
  -webkit-box-shadow: none;
          box-shadow: none;
}
li.divider-vertical.dropdown.open > a,
li.divider-vertical.dropdown.open > a:hover,
li.divider-vertical.dropdown.open > a:focus {
  background-color: rgb(0, 120, 170);
}
.figure {
    margin: 0 0 1rem;
    display:inline-block
}
.figure-img {
  margin-bottom: 0.5rem;
  line-height: 1;
}

.figure-caption {
  font-size: 90%;
  color: #6c757d;
}
.img-fluid {
  max-width: 100%;
  height: auto;
}
.figure-prev {
  float: right;
  width: 30%;
  text-align: left;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
  margin: 0.5em;
  padding: 0.5em;
}


